/***********************************************
FileName:blog-700.css　2020-03-31
***********************************************/

/*新着・ブログのトップページ用*/

.newsmain hr{
	width:640px !important;
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px solid #cccccc;
	}

.news-day {
	padding-top:1px;
	}

.nb-sbox{
	float:left;
	width:210px;
	}

.new-side-box .nb-sbox .newstopzone{
	width:185px;
	}

.new-side-box .nb-sbox .newstopzone span.news-title{
	text-align:justify;
	text-justify:inter-ideograph;
	font-size:16px;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	width:185px;
	}

.new-side-box .nb-sbox .newstopzone hr{
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px solid #cccccc;
	width:185px;
	}

.new-side-box .nb-sbox .newstopzone img{
	padding:10px 0px;
	margin:0 auto;
	text-align:center;
	max-width:185px;
	}

.new-side-box .nb-sbox .newstopbox p.news-title{
	text-align:justify;
	text-justify:inter-ideograph;
	font-size:16px;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	width:185px;
	}

.new-side-box .nb-sbox .newstopbox{
	width:185px;
	}

.new-side-box .nb-sbox .newstopbox hr{
	margin-top:10px;
	margin-bottom:10px;
	border-top:1px solid #cccccc;
	width:185px;
	}

.new-side-box .nb-sbox .newstopbox img{
	padding:10px 0px;
	margin:0 auto;
	text-align:center;
	max-width:185px;
	}

.nb-wbox{
	float:left;
	width:320px;
	}

.newstopbox{
	float:left;
	text-align:left;
	width:calc(100% - 10px);
	margin-right:10px;
	}

.newstopbox img{
	float:right;
	margin:10px 0px 10px 10px;
	height:auto;
	}

.newstopbox br{
	clear:none;
	}

.news-title{
	font-size:18px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	width:640px;
	padding-bottom:10px;
	}

p.news-comment{
	text-align:justify;
	text-justify:inter-ideograph;
	}

.news-daytitle{
	font-size:18px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	width:540px;
	padding-bottom:10px;
	}

.sidenews hr {
	margin:7px 0px 9px 0px !important;
	}

.newstopzone{
	float:left;
	text-align:left;
	width:640px;
	clear:both;
	}

.newstopzone-L{
	float:left;
	text-align:left;
	width:100px;
	}

.newstopzone-R{
	float:left;
	text-align:left;
	width:540px;
	}

.nb-wbox .news-title{
	font-size:18px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	width:290px;
	padding-bottom:10px;
	}

.nb-wbox .news-daytitle{
	font-size:18px;
	line-height:150%;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	width:190px;
	padding-bottom:10px;
	}

.nb-wbox .newstopzone{
	float:left;
	text-align:left;
	width:290px;
	clear:both;
	}

.nb-wbox .newstopzone-L{
	float:left;
	text-align:left;
	width:100px;
	}

.nb-wbox .newstopzone-R{
	float:left;
	text-align:left;
	width:190px;
	}

.newstopzone img {
	height:auto;
	}

/*ブログのメイン左側用*/

#blog_maincolumn #blog_column .blogentry {
	font-size:15px;
	line-height:140%;
	}

#blog_maincolumn #blog_column .mt40px-r {
	font-size:15px;
	line-height:140%;
	padding-top:20px;
	}

#leftnabi .navi-b .blogNavi a {
	font-family:'Hiragino Kaku Gothic W3 JIS2004';
	color:#0068B6;
	font-size:15px;
	text-decoration:none;
	}

ul.lineheight-120 {
	line-height:120% !important;
	}

#leftnabi .navi-b .blogNavi a:hover {
	font-size:15px;
	font-family:'Hiragino Kaku Gothic W3 JIS2004';
	color:#0068B6;
	text-decoration:underline;
	}

.navi-b-title {
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:18px;
	line-height:150%;
	padding-bottom:5px;
	}

.navi-b-cal {
	text-align:center;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:15px;
	line-height:140%;
	}

.navi-b-cal table{
	margin:0 auto;
	text-align:center;
	margin-top:10px;
	}

#leftnabi .navi-b .blogNavi .day_on a{
	text-align:center;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:15px;
	text-decoration:underline;
	}

#leftnabi .navi-b .blogNavi .day_on a:hover{
	color:#cccccc;
	text-decoration:none;
	}

.navi-b-cal td{
	margin:0 auto;
	text-align:center;
	font-family:'';
	color:;
	font-size:15px;
	}

.navi-b hr{
	margin-bottom:12px;
	border-top:1px solid #0068B6;
	}

.navi-b li{
	margin-bottom:5px;
	}

.navi-b img{
	padding-top:10px;
	}

/*新着・ブログのメインページ用*/

#blog_maincolumn{
	margin:0 auto;
	text-align:center;
	width:960px;
	}

#blog_column .blogmes img{
	max-width:700px;
	}

.mt40px-r{
	padding:20px 0px 0px 0px;
	}

.pager-aki{
	padding:10px 0px;
	}

.blogsub{
	float:left;
	width:100%;
	border-top:1px solid #0068B6;
	border-bottom:1px solid #0068B6;
	padding:15px 0px;
	margin:20px 0px;
	clear:both;
	}

.blogsub h2{
	margin:0 auto;
	text-align:center;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:22px;
	line-height:160%;
	letter-spacing:1px;
	}

p.bloglistsub{
	display:block;
	font-family:'Hiragino Kaku Gothic W5 JIS2004';
	color:#0068B6;
	font-size:18px;
	line-height:150%;
	}

.blog-alllist{
	float:left;
	width:100%;
	padding:10px 0px;
	border-bottom:1px solid #cccccc;
	clear:both;
	}

p.blogtime{
	float:left;
	width:100%;
	clear:both;
	}

.newsblogbox .mb20{
	margin-bottom:50px;
	}

#blog_column img{
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	padding-bottom:0px;
	}

.blogmes img{
	margin:0 auto;
	text-align:center;
	padding-top:0px;
	padding-bottom:0px;
	}

.kanrenblog{
	float:left;
	text-align:left;
	width:133px;
	margin-right:20px;
	}

.kanren-img{
	margin-bottom:10px;
	}

.kanren-sub{
	margin:0 auto;
	text-align:center;
	}

.newsmainbox{
	float:left;
	text-align:left;
	width:100%;
	}

.newsmainbox img{
	margin:0 auto;
	text-align:center;
	padding-top:0px;
	padding-bottom:20px;
	max-width:700px;
	}

.main-date{
	float:left;
	text-align:left;
	width:100%;
	padding-bottom:20px;
	}

.newsmainbox .chutitlebox{
	margin-bottom:30px;
	}

.main-comment{
	float:left;
	text-align:left;
	width:100%;
	}

.main-comment img{
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	padding-bottom:0px;
	}

hr.newsajst{
	margin-top:30px;
	margin-bottom:30px;
	border-top:1px solid #cccccc;
	}

.newsblogbox{
	float:left;
	text-align:left;
	width:100%;
	padding:0px 0px 30px 0px;
	}

.blogTitle{
	margin-top:30px;
	}

#blog_column .blogTitle img{
	float:left;
	text-align:left;
	}

.blogmes img{
	max-width:700px;
	}
